Status: Closed Start date: 11/14/2024
Priority: High Due date:
Assignee: aa % Done: 0%
Category: Driver Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
00: LB200 00: Ubuntu
CPU: RK3576 gooo: Linux LB3576 6.1.84 #14 SMP Wed Oct
30 15:15:33 CST 2024 aarch64 aarch64
aarch64 GNU/Linux
0o0: Neardi Pi 3 APPI[: -
go/oooooon: - oooo: 100%
poooooo: - ooooe: FD7352S
go/oooooon: 01 poooo: YT8521SC
ooon: \\192.168.1.250\01-Public\wilson_test\rk [EMMCID : -
3576\ubuntu\2024_11_11\rk3576_10200
_ubuntu2204_11_11.img
root@LB3576: /home/neardi/ ' > /sys/class/gpio/export
-bash: e write erro Device or r
/home/neardi/Desktop# cat /
config/ dmabuf/ iommu_groups/  mm/
debug/ fscaps irg/ notes
3576: /home/neardi/Desktop# cat /sys/kernel/d

dmabuf/
home/neardi/Desktop# cat / kernel/debug/gpio
GPIOs ©-31, parent: platform/27320000.gpio, gpio0:
| vec5va-host ) out hi
out hi
out lo
out lo
out lo
out lo

)
)
)
)
gplo-20 )
) out lo
)
)
)
)
)

\
\
{
{
A
k
gpio-21
( out lo
gplo-22
gpio-23
gpio-24
gpio-25
gpion-27 dev_pwren
gpiochipl: GPIOs 32-63, parent: platform/2aelfoed.gpio, gpiol:

gpio-50 | reset ) out hi ACTIVE LOW
History

#1-11/15/2024 10:37 AM - 1
0ooo

#2 - 11/15/2024 10:37 AM - 11
goobobopooo

#3 - 12/03/2024 05:23 PM - 00
- File clipboard-202412031721-hhq5h.png added

- Status changed from New to Closed

oo

root@LB3576:~# cat / xrnel /debug/gplo

gplochip®: GPIOs ©-31, t: platform/27320000.gp1o, gplo@:
gplwo-9 | out hi
gplo-14 out h1
gplo-17 out ht
gplo-18 out hi
gplo-19 out h1
gplo=-20 out ht
gplo-21 out hi
gplo=-22 out h1
gplo=-23 out ht
gplo-24 out hi
gplo=-25 out h1
gplo-27 pcie dev pwren ) out h1

gplrochipl: GPIOs 32-63, parent: platform/2aeld000.gplo, gplol:
gplo-50 | reset ) out hi1 ACTIVE LOW
